Subject: Re: Emailing: hs129b3.htm
From: "Steve Bamford ARC" <[email-masked]>
To: "Anthony Manzoli" <[email-masked]>
Date: Sun, 19 Sep 2004 01:24:43 -0700

Hi Anthony,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Anthony Manzoli 
  To: Steve Bamford ARC 
  Sent: Friday, July 23, 2004 11:39 PM
  Subject: Emailing: hs129b3.htm

        Hs 129 B-3 Panzerknacker 

        Photos and Model  By: Anthony Manzoli

        Hasegawa's 1:48 Scale Henschel Hs 129 B-3 with 75 mm cannon.  

        The Henschel Hs 129, often referred to by it's nickname, the Panzerknacker, (tank cracker), was a World War II ground attack aircraft fielded by the Luftwaffe. Although likely to be a good anti-tank weapon, the plane was produced in only small numbers and deployed during a time when the Luftwaffe was unable to protect them from attack. 
        Design and Prototypes

        The Hs 129 was designed around a single large "bathtub" of steel sheeting that made up the entire nose area of the plane, completely enclosing the pilot up to head level. Even the canopy was steel, with only tiny windows on the side to see out of and two angled blocks of glass for the windscreen. In order to improve the armour's ability to stop bullets the sides were angled in forming a triangular fuselage, resulting in almost no room to move at shoulder level. There was so little room in the cockpit that the instrument panel ended up under the nose below the windscreen where it was almost invisible, some of the engine instruments were moved outside onto the engine nacelles, and the gun sight was mounted outside on the nose. 

        In the end the plane came in 12% overweight and the engines 8% underpowered, so it flew like a pig. The controls proved to be almost inoperable as speed increased, and in testing one plane flew into the ground from a short dive because the stick forces were too high for the pilot to pull out. The Fw design proved to be no better, both planes were underpowered with their Argus 410 engines, and very difficult to fly. In the end the only real deciding factor was that the Henschel was smaller and cheaper. The Focke-Wulf was put on low priority as a backup, and testing continued with the Hs 129A-0. 

        Hs 129B-1
        A series of improvements resulted in the Hs 129A-1 series, armed with two 20mm MG 151/20's and two 7.92mm MG17's, along with the ability to carry four 50kg bombs under the midline. But even before the A-1's were delivered the plane was redesigned with the Gnôme-Rhône 14M radial engine, which were captured in some number when France fell. This engine supplied 700hp (for takeoff) compared to the Argus at 465hp. The A-1 planes were converted into Hs 129B-0's for testing (although some claim that some A's were sold to Romania) and the pilots were reportedly much happier. Their main complaint was the view from the canopy, so a single larger windscreen and a new canopy with much better vision were added, resulting in the production model Hs 129B-1. 

        B-1's started rolling off the lines in December 1941, but they were delivered at a trickle. In preparation for the new plane, I./Sch.G 1 had been formed up in January with 109's and Hs 123's, and they were delivered B-0's and every B-1 that was completed. Still, it wasn't until April that 12 B-1's were delivered and its 4th staffeln was ready for action. They moved to the eastern front in the middle of May, and in June they received a new weapon, the 30mm MK 101 cannon with armour-piercing ammo in a midline pod. 

        Hs 129B-2
        By May of 1942 only 50 of the planes had been delivered when they started to deliver the new Hs 129B-2 model side-by-side with the B-1. The only difference between the two were changes to the fuel system - a host of other minor changes could be found almost at random on either model. As time went on these changes were accumulated into the B-2 production line until you could finally tell them apart at a glance, the main differences being the removal of the mast for the radio antenna, the addition of a direction-finding radio antenna loop, and shorter exhaust stacks on the engines. 

        In the field the differences seemed to be more pronounced. The R-kits were renumbered and some were dropped, and in general the B-2 planes received the upgraded cannon pack using a MK 103 instead of the earlier MK 101. These guns both fired the same ammunition, but the 103 did so about almost twice the rate. 

        Hs 129B-3
         be to standardize on the larger 37mm gun, itself adapted from an anti-tank gun that had recently been abandoned by the army. For some reason the Luftwaffe decided to skip over this gun (although it served perfectly well on the Ju 87), and install a 75mm gun from the Panzer IV. A huge hydraulic system was used to damp the recoil of the gun, and an auto-loader system with twelve rounds was fitted in the large empty space behind the cockpit. The resulting system was able to knock out any tank in the world, but the weight slowed the already poor performance of the plane to barely flyable in this new Hs 129B-3 version.

        B-3's only started arriving in June 1944, and only 25 were delivered by the time the lines were shut down in September. A small number were also converted from older B-2 models. In the field they proved deadly weapons, but with only 25 of them they had no effect on the war effort.

        This article is from Wikipedia. All text is available under the terms of the GNU Free Documentation License.

        The Kit:  This is one of the nicest Hasegawa kits I have built.  Construction is very simple with only minor filling and sanding.  I only used liquid paper to fill seem lines and a polishing stick for filing.  As you can see from the photos of the completed kit before painting, there is hardly any filling.  

        The cockpit is simplified but looks nice when painted and weathered.  I like hand painting the instrument panel instead of using the decals, once the gauges are painted I apply gloss coat (Pascoes Long Life) to the faces to make them appear as if they are covered with glass.  The entire interior is RLM 66 dark grey and highlighted using oils mixed to light grey.  With the oil paints dry brushed and not completely dry I do a wash using Citadel Inks.   These inks can be diluted with water and mixed with acrylics to get different tones.  I like using this technique on the panel lines as well.  Once the cockpit was painted and detailed I glued it in place and mated the fuselage halves together.  With steady hands and CA glue a perfect fit was made and this reduced the amount of sanding and filling that I would need to do.  The wings were glued together in the same fashion and the leading edges were  polished.  I added the flaps and built the engine nacelles but did not glue the engines in place until the painting process was done.  The nose was glued on as well as the resin 75 mm cannon pod.  This is a nice addition to the kit and comes with a a brass turned barrel and white metal tip, a very nicely detailed piece of work.  I continued to build the remaining parts until all the main steps were finished.  All that remained now was painting the aircraft, landing gears, gear doors, wheels, props, engines and exhaust and gluing everything together.  

        Painting the Kit:  I used Gunze Acrylics for the splinter camouflage which cals for RLM  70/71/76.   I started by preshading all panel lines and painting the masked canopy with RLM 66.  Once the preshading was down, I painted the undersurface with RLM 76 Light Blue and allowed it to dry.  Being careful not to pick the kit up too much I painted the RLM 70 Green over the upper surface being careful not to over spray the RLM 76, this was easy since the fuselage is angled.  I did not need to mask this since I wanted a soft edge appearance on the lower fuselage.  Scale Effect was next.   I lightened the RLM 70 with a small amount of RLM 76 and used this mix to fade the panels and raised areas of RLM 70.  I allowed the RLM 70 to dry for around 8 hours before I started the masking of the hard edge splinter camouflage pattern.   Once the pattern was masked,  I applied the RLM 71 Black Green in the same method as the RLM 70.  With the kit now painted, I left it to dry and painted the remaining parts.  Wing tips, nose, fuselage band RLM 04.   Landing gear, insides of wheel wells, RLM 02.  Engine plugs were painted and detailed and glued in to the nacelles.  I painted the props and spinners RLM 71 and inserted them into the engine plugs.  Wheels were painted flat black, and then dry brushed with light grey.  The rims were glossed with Pascoes Long Life.   The final construction was done and the entire kit was glossed using Johnson's Shine Magic and allowed to dry for 2 hours.  (this product is no longer sold in Australia, but I have a bottle which has lasted me nearly 4 years now.)   

        Decals:  The decals are the kit decals which with the help of a very glossy surface and Micro Set and Micro Sol turned out better then I expected.  I seldom use the kit decals out of the Hasegawa kits because they tend to be thick with excess sive carrier film and tend to silver.  I was able to overcome all of these qualities this time.  Once the decals were on I left them to dry over night and then I sealed them in with another coat of Shine Magic.  I am not sure if it was necessary but I did not want to risk the silvering.  Weathering was kept to a minimum, I only used a bit of silver pencil along the port side wing walk area and around the nacelles and prop blades.  And airbrushed exhaust streaks on the wings. And accentuated the panel lines with a thinned Citadel Brown and Black ink mix.   My last step in the finishing was applying the matte coat which was a combination of Shine Magic mixed with Tamiya Flat Base in a 7:1 ratio.  The flat Base is very concentrated and should be carefully used or you will end up with a white powdery finish with white speckles every where.  

        Final Details:   The final details included pealing off the Tamiya masking tape off the canopy, adding the pitot tube, gluing on the 75 mm gun, and adding the wire aerial made from invisible thread with insulators made from Krystal Clear, painted white and painting the navigation lights with Tamiya Clear Red and Clear Blue.  

                   

        Home

        © Copyright 2000-2003  Model Hangar  all rights reserved. This website is owned and maintained by Anthony Manzoli